<th:block th:each="ml, status : ${menuList}">
	<tr class="result-body" th:onclick="menuDetail([[${ml.menuCode}]]);">
		<td class="left-align index" th:text="${ml.menuSeq}"></td>
		<td class="left-align" th:text="${ml.categoryName}"></td>
		<td class="left-align" th:text="${ml.menuName}"></td>
		<td class="right-align" th:text="${#numbers.formatInteger(ml.menuPrice, 0, 'COMMA')}">메뉴 금액</td>
		<td th:text="${ml.showYn}"></td>
	</tr>
</th:block>
